<bugID>1221135<Summary>Accept and store FxA "device ID" from `fxaccounts:login` WebChannel message</Summary><Description>As part of the "device registration" feature of Firefox Accounts, a Firefox device can be registered when the user signs up/in to Firefox Accounts. An FxA specific device ID will be returned in the `fxaccounts:login` payload. This device ID should be stored and used in subsequent interactions with FxA and the devices API.

See:
* https://github.com/mozilla/fxa/blob/rfk/devices-view-requirements/features/FxA-16-devices-view/README.md
* https://github.com/mozilla/fxa/blob/phil/fxa-45-requirements/features/FxA-45-device-registration-api/README.md</Description></bugID>